# Class Point


## Index

### Constructors
* [constructor](_point_.point.md#constructor)

### Properties
* [x](_point_.point.md#x)
* [y](_point_.point.md#y)

## Constructors

### new Point(x: number, y: number): [Point](_point_.point.md)
  
* Defined in Point.ts:7


#### Parameters

| Name | Type | Description |
| ---- | ---- | ---- |
| x | number|  |
| y | number|  |

#### Returns: [Point](_point_.point.md)

## Properties

### x: number

* Defined in Point.ts:6


### y: number

* Defined in Point.ts:7



Generated using [TypeDoc](http://typedoc.io)
